## gmrun 0.9.2

=== debian/changelog ===
gmrun (0.9.2-3build3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 06:02:35 +0000

gmrun (0.9.2-3build2) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 04:35:49 +0000

gmrun (0.9.2-3build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 16:42:35 +0100

gmrun (0.9.2-3) unstable; urgency=low

  * take over maintenance of gmrun (Closes: #866935)
  * bump debhelper compatibility level to 10
  * enable additional hardening options
  * add configuration for git-buildpackage
  * drop unnecessary debian/dirs control file
  * convert debian/copyright to machine readable format
  * consistently prefix the control files concerning the binary package with
    the packagename
  * restrict linker to necessary dependencies
  * work on patches:
    - refresh all patches and improve DEP-3 headers
    - drop the debian-changes-0.9.2-2.1 patch which accidentally reverts patch
      60-fix_gtkcompletionline.patch
    - move the changes to gmrunrc from 90-window_placement.patch into
      100-gmrunrc.patch
    - add default handler for https (Closes: #774096)
  * fix gmrun crash when environment variables HOME and PATH are not available
    (Closes: #715974)
  * man page update
    - clarify relation between system-wide and per-user config
      (Closes: #720677)
    - added markup for file names
  * bump Standards version to 4.0.0 (no change needed)
  * switch from menu to desktop file
  * add Vcs-{Git,Browser} fields to debian/control
  * correct path to /usr/share/gmrun by passing --datadir to dh_auto_configure

 -- Lukas Schwaighofer <lukas@schwaighofer.name>  Tue, 04 Jul 2017 16:48:35 +0200

gmrun (0.9.2-2.2) unstable; urgency=medium

  * Non-maintainer upload.

  [ Andreas Henriksson ]
  * fix return type of gtk_completion_line_get_type (Closes: #857065)

 -- Lukas Schwaighofer <lukas@schwaighofer.name>  Sun, 12 Mar 2017 23:49:46 +0100

gmrun (0.9.2-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * Use patch from Rafael Cunha de Almeida to build using glibc's alphasort
    (Closes: #570348)

 -- Christoph Egger <christoph@debian.org>  Sat, 17 Jul 2010 19:03:47 +0200

gmrun (0.9.2-2) unstable; urgency=low

  * New maintainer upload (Closes: #568989)
  * Fixes compiler error when libc6-dev < 2.10.2-2 (Closes: #569586)

 -- Alexandre De Dommelin <adedommelin@tuxz.net>  Tue, 09 Feb 2010 10:50:21 +0100

gmrun (0.9.2-1) unstable; urgency=low

  * QA upload
  * New upstream version (Closes: #397028)
  * debian/compat: Bumped to 7
  * debian/control:
    - Add Build-Depends on libpopt-dev
    - Update Standards-Version to 3.8.4
    - Bump debhelper build-dep to 7
  * Switch to 3.0 (quilt) source format:
    - Add debian/source/format
    - Remove README.source
    - Switch from dpatch to quilt. Add DEP3 headers
  * debian/rules: Use rules.tiny
  * debian/gmrun.install: Added
  * debian/gmrun.manpages: Added
  * debian/patches:
    - Add 90-window_placement.patch (Closes: #471319)
    - Add 100-gmrunrc.patch: Use x-terminal-emulator and x-www-browser

 -- Vincent Legout <vincent@legout.info>  Thu, 04 Feb 2010 22:19:46 +0800

gmrun (0.9.1-4) unstable; urgency=low

  * QA upload.
  * debian/patches/:
    - 60-fix_gtkcompletionline.dpatch added, thanks to Brian M. Carlson
      (Closes: #554587)
    - 70-cmdline.dpatch added, thanks to Fernando Vezzosi
      (Closes: #460315)
    - 80-selectoption.dpatch added, thanks to Fernando Vezzosi
      (Closes: #499743)
  * debian/gmrun.1 updated, thanks to Mauro Lizaur and Fernando
    Vezzosi (Closes: #109962)

 -- David Paleino <dapal@debian.org>  Mon, 09 Nov 2009 11:10:40 +0100

gmrun (0.9.1-3) unstable; urgency=low

  * QA upload.
    + Set maintainer to Debian QA Group <packages@qa.debian.org>.
  * 40-history_string.dpatch - (Closes: #518529).
    + Handle more that 256 character string in history.
    + Thanks to Mauro Lizaur for the patch.
  * 50-empty-history.dpatch - (Closes: #386862).
    + Don't create empty history file on History=0.
    + Thanks to Markus Jarvinen for the patch.
  * Install config/gmrunrc in etc. (Closes: #501696).
  * Bump debhelper build-dep to 5.
  * Move DH_COMPAT from rules to compat and set to 5.
  * Add Homepage field. (Sourceforge project page).
  * Add watch file.
  * Make clean not ignore errors.
  * Add ${misc:Depends} for debhelper package.
  * Add appropriate copyright holder to debian/copyright.
  * Version the path to the license to GPL-2.
  * Add README.source for dpatch patch system.
  * Bump Standards Version to 3.8.3.

 -- Barry deFreese <bdefreese@debian.org>  Mon, 19 Oct 2009 16:40:23 -0400

gmrun (0.9.1-2.4) unstable; urgency=high

  * Non-maintainer upload.
  * Make sure dpatchs are applied before building (Closes: #474797)
  * Update standards version to 3.7.3
  * Changed menu section to Applications/File Management

 -- Joachim Breitner <nomeata@debian.org>  Wed, 09 Apr 2008 20:31:52 +0200

gmrun (0.9.1-2.3) unstable; urgency=low

  * Non-maintainer upload.
  * Fix gcc-4.3 FTBFS, patch by Cyril Brulebois (Closes: #455301)

 -- Marc 'HE' Brockschmidt <he@debian.org>  Sun, 16 Mar 2008 17:46:37 +0100

gmrun (0.9.1-2.2) unstable; urgency=low

  * Non-maintainer upload.
  * Added patch (20-includes.dpatch) to fix missing includes for building with
    gcc 4.3 (Closes: #417203).

 -- Luca Bedogni <me@lucabedogni.it>  Tue, 25 Sep 2007 00:53:39 +0200

gmrun (0.9.1-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * Added patch for correct escaping of special characters (Closes: #432702).
  * Added Build-depends on dpatch 

 -- Luca Bedogni <me@lucabedogni.it>  Wed, 05 Sep 2007 14:45:35 +0200

gmrun (0.9.1-2) unstable; urgency=low

  * Enhance default /etc/gmrunrc an new URL handler; URL_term which launches

