=== debian/watch ===
version=3

http://sf.net/gmrun/gmrun-([\d.]+)\.tar\.gz
