## gmrun 1.4w

=== debian/changelog ===
gmrun (1.4w-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Migrate repository from alioth to salsa.
  * Change upstream to wdlkmpx's fork. (Closes: #720688)
  * Build with GTK 3. (Closes: #967438)
  * Install upstream's man page.
  * Install upstream's desktop entry.
  * Rebase "Selected" patch and drop the other existing patches.

 -- Bastian Germann <bage@debian.org>  Wed, 27 Nov 2024 23:06:13 +0100
