=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed

%:
	dh $@
override_dh_auto_clean:
	-dh_auto_clean

# passing --datadir explicitly to configure is required, because
#   AC_DEFINE_UNQUOTED(PACKAGE_DATA_DIR, "${datadir}/${PACKAGE}")
# otherwise sets PACKAGE_DATA_DIR to "${datarootdir}/gmrun" which is (without
# further expansion) used as part of the path
override_dh_auto_configure:
	dh_auto_configure -- --datadir=/usr/share
