=== debian/watch ===
version=4
opts=mode=git \
https://github.com/wdlkmpx/gmrun.git refs/tags/([\d.]+w)
